[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

liblouis_2.3.0-3_amd64.changes ACCEPTED into unstable





Accepted:
liblouis-bin_2.3.0-3_amd64.deb
  to main/libl/liblouis/liblouis-bin_2.3.0-3_amd64.deb
liblouis-data_2.3.0-3_all.deb
  to main/libl/liblouis/liblouis-data_2.3.0-3_all.deb
liblouis-dev_2.3.0-3_amd64.deb
  to main/libl/liblouis/liblouis-dev_2.3.0-3_amd64.deb
liblouis2_2.3.0-3_amd64.deb
  to main/libl/liblouis/liblouis2_2.3.0-3_amd64.deb
liblouis_2.3.0-3.diff.gz
  to main/libl/liblouis/liblouis_2.3.0-3.diff.gz
liblouis_2.3.0-3.dsc
  to main/libl/liblouis/liblouis_2.3.0-3.dsc
python-louis_2.3.0-3_amd64.deb
  to main/libl/liblouis/python-louis_2.3.0-3_amd64.deb


Override entries for your package:
liblouis-bin_2.3.0-3_amd64.deb - extra text
liblouis-data_2.3.0-3_all.deb - extra text
liblouis-dev_2.3.0-3_amd64.deb - extra libdevel
liblouis2_2.3.0-3_amd64.deb - extra libs
liblouis_2.3.0-3.dsc - source libs
python-louis_2.3.0-3_amd64.deb - extra python

Announcing to debian-devel-changes@lists.debian.org
Closing bugs: 635442 


Thank you for your contribution to Debian.


Reply to: